###  | #  |

is_input_device< IODevice > Struct Template Reference

`#include <device.hpp>`

Inherits false_type.

## Detailed Description

template<typename IODevice>
struct boost::gil::detail::is_input_device< IODevice >

Metafunction to detect input devices. Should be replaced by an external facility in the future.

The documentation for this struct was generated from the following file:

- device.hpp